/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */
/* Max Width Body */
.section_wrapper { max-width: 100% !important; }
.the_content_wrapper { margin: 0px !important; } 
 
/* 6 Columns Thumbnails With Captions */
.caption-content { padding: 12px 12px 12px 12px !important; }

/* Tabs on homepage */
.vc_tta.vc_tta-controls-align-left .vc_tta-tabs-container { text-align: center; }
.vc_tta-tab > a { background-color: #999999 !important; color: #FFF !important; font-weight: bold; }
.vc_tta-tab.vc_active > a { background-color: #FFF !important; color: #000 !important; }*/

/* Menu */
#Top_bar .menu_wrapper { float: right; } 
#Top_bar .menu > li > a span:not(.description) { font-weight: bold; text-transform: uppercase; } 
#Header_wrapper { background-color: white !important; }

/* Footer */
#Footer { background-color: #000 !important; }
.footer-copy-center #Footer .footer_copy .copyright { font-size: small; }

/* Contact Page */
.ultimate-map-wrapper { margin-bottom: 0px !important; }

/* Contact Form */
.ninja-forms-form-wrap input { width: 100% !important; }

/* Text-Headings 
h1 {font-weight: bold !important;}
h2 {font-weight: bold !important;}
h3 {font-weight: bold !important;}
*/